added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / md4 / Makefile.am
index f984322..a47da2e 100644 (file)
@@ -6,5 +6,5 @@ AM_CFLAGS = -rdynamic
 plugin_LTLIBRARIES = libstrongswan-md4.la
 
 libstrongswan_md4_la_SOURCES = md4_plugin.h md4_plugin.c md4_hasher.c md4_hasher.h
-libstrongswan_md4_la_LDFLAGS = -module
+libstrongswan_md4_la_LDFLAGS = -module -avoid-version